
/* Padded Track & Disc № */
"TAa-Dl-dgk.title" = "Заполнение нулями:";
"dEp-9J-4uB.title" = "Трека №";
"kEk-n0-bJZ.title" = "Диска №";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "При отсутствии метаданных:";
/* Use Empty Strings */
"wT2-wt-fXN.title" = "Использовать пустые строки";
/* Use Placeholder Strings */
"huh-fX-9Qz.title" = "Использовать строки-заполнители";
/* Do Not Proceed */
"BW3-yZ-kKh.title" = "Прервать операцию";

"uFN-4D-lcz.title" = "При перемещении файлов:";
"KL0-m2-i4Y.title" = "Показать файлы";
"TrK-w6-bf3.title" = "Переместить сопутствующие файлы";
"Ffo-NC-QsR.title" = "Удалить пустые каталоги";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Имена файлов и папок:";
/* NTFS Compatible */
"Vbm-ws-Zaj.title" = "Совместимость с NTFS";
/* SMB/CIFS Compatible */
"2lE-IH-Lyu.title" = "Совместимость с SMB";

"lcX-Hj-KGW.title" = "Замена Символов";
